@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;900&display=swap');
body {
	font-family: 'Cairo', sans-serif;
    direction: rtl;
}
span, li, h1, h2, h3, h4, h5, p, .Top-menu ul li a {
	font-family: 'Cairo', sans-serif;
}
body .Map-wrapper {
    width: 65%;
    float: left;
}


body .deliverytime-wrapper{
    right: auto;
    left: 5px;
}
body .Menu-section .Menu-List-item .Menu-label span.fa {
    float: left;
}
body span.input-check-design{
	left:auto;
    right: 0;
}
body .option-wrapper .option label input[type="checkbox"]{
    margin-right: 0px;
    margin-left: 15px;
}
body .option-wrapper .option label .price-right-option{
    float: left;
}
body .clear-option{
    float: left;
    right: auto;
    left: 15px;
}
body .remove-and-price {
    text-align: left;
}body .checkout-final .final-price {
    text-align: left;
}
body span.secondary-input-boder-color:after {
    right: 50%;
	left:auto;
}
body .option-wrapper .option label input[type="radio"] {
    margin-right: 0;
    margin-left: 15px;
}
body span.input-radio-design {
    left: auto;
	right: 0;
}
body .add-to-order-checkout {
    float: right !important;
}
body .product-price{
	text-align: left;
}
@media only screen and (max-width: 991px){
	body .Map-wrapper {
		width: 100%;
	}
	.logo-wrapper {
		left: auto;
		right: 0;
	}
	.Top-menu ul li {
		text-align: right;
	}
	.mobile-menu {
		right: 20px;
		left: unset;
	}
}
/*** chosen dropdown */
body .chzn-container .chzn-results .group-option {
    padding-left: auto;
    padding-right: 20px;
}
body .chzn-container-single .chzn-single div {
	right:auto;
	left:0;
	border-left: 0;
	border-right: 2px solid #edecec;
}
body .chzn-container-single .chzn-single div b {
	margin-left: 0;
	margin-right: 9px;
}
.half-li {
	float: right !important;
}
.info-wrapper li.info-item {
	float: right !important;
}
.info-wrapper li.info-item h4 {
	font-size: unset;
}

li.info-item h4 {
	font-size: unset;
}

.order-item-name p {
	font-size: unset;
}

@media only screen and (min-width: 992px) {
	.right-side{
		float: left !important;
		left: 0px !important;
		right: unset;
	}
}
.mobile-search-btn {
    right: unset;
    left: 40px;
}

.Menu-wrapper{
	float: right !important;
}
.add-to-order{
	right: 0px !important;
	left: unset;
}

.start-ordering-botton, .next-btns {
	right: 0px !important;
	left: unset;
}
	
.modal-banner-popup .modal-content .close{
	right: unset !important;
	left: 0px !important;
}
.header-right {
    left: 20px;
    right: unset;
    direction: ltr;
}
.searchbar-left button.close-btn {
	left: 17px;
    right: unset;
}
.mobile-search-screen button.close-btn {
    right: unset;
    left: 10px;
}
@media only screen and (max-width: 767px) {
	.header-right {
		right: 20px;
	}
}

.Top-menu li span {
    margin-right: unset;
    margin-left: 16px;
}
/*Track Order*/
.trackorder-sm-screen h3 {
    text-align: right;
}
.trackorder-sm-screen button.close-btn {
    right: unset;
    left: 10px;
}
.orderpage-trackorder-container .track-status {
    font-family: 'Cairo', sans-serif;
}
.orderpage-trackorder-container .track-progressbar li {
    float: right;
}
.orderpage-trackorder-container .track-progressbar li:last-child:after {
    right: -50%;
    left: unset;
}
.orderpage-trackorder-container .track-progressbar li:first-child:after {
    left: unset;
}

.Logo-main-wrapper .social-media-icons{
	right: 5px;
	left: unset;
}

.float-right{
	float: left;
}

.city-head span.fa {
    float: left;
}

.order-type-section button.close-btn {
    right: unset;
    left: 5px;
}

.change-pos-text{
	text-align: left !important;
}